Subject: [lojban] Re: samcu

From: Pierre Abbat <[email-masked]>
Date: Tue, 8 Apr 2003 09:05:59 -0400

On Monday 07 April 2003 14:22, Robert LeChevalier wrote:
> Probably any/all of them. In a context where you are talking about pretty
> flowers, it might be the poinsettia; if you are going to eat it, it might
> be a yam.
>
> Good place for some disambiguating lujvo. gismu are supposed to have as
> generalized a meaning as possible, so as to enable such use in lujvo.

More likely fu'ivla, since we have no gismu for arum or spurge, and 
"arum-samcu" could as easily be konjaku as taro.